gldMode {fBasics} | R Documentation

## Generalized Lambda Distribution Mode

### Description

Computes the mode of the generalized lambda distribution.

### Usage

    gldMode(lambda1 = 0, lambda2 = -1, lambda3 = -1/8, lambda4 = -1/8)

### Arguments

`lambda1, lambda2, lambda3, lambda4` | are numeric values where `lambda1` is the location parameter, `lambda2` is the location parameter, `lambda3` is the first shape parameter, and `lambda4` is the second shape parameter.

### Author(s)

Implemented by Diethelm Wuertz

[Package fBasics version 3042.89 Index]